Subject: [os2genau_digest] No. 509
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 17 Dec 2002 00:03:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 16 December 2002
 Number  509
**************************************************

Subjects for today
 
1  Re: [os2genau] RFC 2324 : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re: [os2genau] RFC 2324 : Gregory Hicks <ghicks at ihug dot com dot au>
3  [os2genau] a reboot question : Ian Manners" <deadmail>
4  Re: [os2genau] a reboot question : Kris Steenhaut <kris.steenhaut at hccnet.nl>
5  Re: [os2genau] a reboot question : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re: [os2genau] a reboot question : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re: [os2genau] a reboot question : Kris Steenhaut <kris.steenhaut at hccnet.nl>

**= Email   1 ==========================**

Date:  Mon, 16 Dec 2002 06:31:21 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] RFC 2324

This RFC is in conflict with the H435-AF industry standard that
covers interfacing to all kitchen utensils (Fridge, Wahing machine,
Toaster, bread slicer etc.). It also does not specify material type.
It is a known fact that Columbian substances have to be controlled
in a different way to others.

Co-incidentally H435-AF was lodged on the same day, a year earlier,

Ed. 

Gregory Hicks wrote:
> 
> This has to be programmers and sys-admins required reading....
> 
> http://www.cis.ohio-state.edu/cgi-bin/rfc/rfc2324.html
> --
> 
> cheers
> 
> Gregory Hicks
> Q48036388 3rd Year CQU BIT
> 
> "I took a bigger challenge - study externally and long distance"
> 
> [attachments have been removed]

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 16 Dec 2002 09:37:45 +1030
From:  Gregory Hicks <ghicks at ihug dot com dot au>
Subject:  Re: [os2genau] RFC 2324

Hi Ed,

Long time no see.  You must spend a lot of time reading stuff like that....

Ed Durrant wrote:

> This RFC is in conflict with the H435-AF industry standard that
> covers interfacing to all kitchen utensils (Fridge, Wahing machine,
> Toaster, bread slicer etc.). It also does not specify material type.
> It is a known fact that Columbian substances have to be controlled
> in a different way to others.
>
> Co-incidentally H435-AF was lodged on the same day, a year earlier,
>
> Ed.
>
> Gregory Hicks wrote:
> >
> > This has to be programmers and sys-admins required reading....
> >
> > http://www.cis.ohio-state.edu/cgi-bin/rfc/rfc2324.html
> > --
> >
> > cheers
> >
> > Gregory Hicks
> > Q48036388 3rd Year CQU BIT
> >
> > "I took a bigger challenge - study externally and long distance"
> >
> > [attachments have been removed]
> 
> >  
> 

>  

--

cheers

Gregory Hicks
Q48036388 3rd Year CQU BIT

"I took a bigger challenge - study externally and long distance"

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 16 Dec 2002 19:28:06 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  [os2genau] a reboot question

Hi oh wise and knowledgeable ones ;-)

I've looked hi and low for a utility to reboot OS/2 from the
command line in a system that DOES NOT have windows
or DOS support, and it has no boot manager.

I want this so I can make changes to my servers remotely
then reboot, as I've just found out it hard to do when your
not there !

Does anyone know of one ?
Failing that, does anyone have something that will crash
100% of the time OS/2 so that it reboots with the relevant
commands in config.sys, I know, its a big ask :-)

Cheers
Ian B Manners
http://www.os2site dot com/

Nothing is so smiple that it can't get screwed up.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 16 Dec 2002 10:21:37 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re: [os2genau] a reboot question

Ian Manners schreef:

> Hi oh wise and knowledgeable ones ;-)
>
> I've looked hi and low for a utility to reboot OS/2 from the
> command

AiR-BOOT has an utility called setaboot.exe to fulfil to your wishes. I don't think it
would be necessary to install AiR-BOOT into the MBR, but nevertheless I would
recommend is, as you would have an excellent tool on top of your wish.
I'm using AiR-BOOT for almost a year now, and couldn't do without.

http://AiR-BOOT dot netlabs dot org

> line in a system that DOES NOT have windows
> or DOS support, and it has no boot manager.
>
> I want this so I can make changes to my servers remotely
> then reboot, as I've just found out it hard to do when your
> not there !
>
> Does anyone know of one ?
> Failing that, does anyone have something that will crash
> 100% of the time OS/2 so that it reboots with the relevant
> commands in config.sys, I know, its a big ask :-)
>
> Cheers
> Ian B Manners
> http://www.os2site dot com/
>
> Nothing is so smiple that it can't get screwed up.

>  

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 16 Dec 2002 21:55:29 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] a reboot question

Doesn't SETBOOT /IBD:C work even if you don't have Bootmanager
installed ?? Worth a try and its part of the OS. If not, I'm sure
I've a utility "somewhere". If I find it I'll send it to you
off-list.

Cheers/2

Ed.

Ian Manners wrote:
> 
> Hi oh wise and knowledgeable ones ;-)
> 
> I've looked hi and low for a utility to reboot OS/2 from the
> command line in a system that DOES NOT have windows
> or DOS support, and it has no boot manager.
> 
> I want this so I can make changes to my servers remotely
> then reboot, as I've just found out it hard to do when your
> not there !
> 
> Does anyone know of one ?
> Failing that, does anyone have something that will crash
> 100% of the time OS/2 so that it reboots with the relevant
> commands in config.sys, I know, its a big ask :-)
> 
> Cheers
> Ian B Manners
> http://www.os2site dot com/
> 
> Nothing is so smiple that it can't get screwed up.

>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 16 Dec 2002 22:04:02 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] a reboot question

shutdown.exe and reboot.exe OS/2 utils on their way to your personal
email ID - These are shareware - please register them if you find
them useful.

Ed.

Ed Durrant wrote:
> 
> Doesn't SETBOOT /IBD:C work even if you don't have Bootmanager
> installed ?? Worth a try and its part of the OS. If not, I'm sure
> I've a utility "somewhere". If I find it I'll send it to you
> off-list.
> 
> Cheers/2
> 
> Ed.
> 
> Ian Manners wrote:
> >
> > Hi oh wise and knowledgeable ones ;-)
> >
> > I've looked hi and low for a utility to reboot OS/2 from the
> > command line in a system that DOES NOT have windows
> > or DOS support, and it has no boot manager.
> >
> > I want this so I can make changes to my servers remotely
> > then reboot, as I've just found out it hard to do when your
> > not there !
> >
> > Does anyone know of one ?
> > Failing that, does anyone have something that will crash
> > 100% of the time OS/2 so that it reboots with the relevant
> > commands in config.sys, I know, its a big ask :-)
> >
> > Cheers
> > Ian B Manners
> > http://www.os2site dot com/
> >
> > Nothing is so smiple that it can't get screwed up.
> 
> >  
> 

>  

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Mon, 16 Dec 2002 12:58:33 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re: [os2genau] a reboot question

Ed Durrant schreef:

> Doesn't SETBOOT /IBD:C work even if you don't have Bootmanager
> installed ??

It doesn't.

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------